
#navbar {
      width: 100%;
      float: left;
      margin: 0 0 0 0;
      padding: 0;
      list-style: none;
      background-color: #f2f2f2;
      border-bottom: 0px solid #ccc; 
      border-top: 0px solid #ccc; }
   #navbar li {
      float: left; }
   #navbar li a {
      display: block;
      padding: 10px 15px;
      text-decoration: none;
      font-weight: bold;
      color: #069;
      border-left: 1px solid #ccc;
      border-right: 1px solid #ccc; }
   #navbar li a:hover {
      color: #c00;
      background-color: #fff; }
  #navbar li a.active {
       padding-top: 5px;
       background-color: #e9f1097;
       border: 1px solid #333;
       border-top: none; }


body {
   margin: 0;
   padding: 0 0px;
   border-top: 2px solid #010100;
   font: small/1.3em Arial, Helvetica, sans-serif; }
#content {
   width: 40em;
   margin: 0 auto;
   padding: 40px 0; }
ul#nav {
   position: absolute;
   top: 90px;
   right: 0;
   list-style: none;
   margin: 0;
   padding: 0; }
ul#nav li {
   float: left;  }
ul#nav li a {
   display: inline;
   float: left;
   padding: 0px 15px 3px 15px;
   line-height: 2em;
   margin-right: 5px;
   background-color: #9ed0fe;
   color: #2b71b2;
   font-weight: bold;
   text-decoration: none; }
ul#nav li a:hover {
   padding-top: 2px;
   background-color: #e9f109; }
ul#nav li a.active {
   padding-top: 5px;
   background-color: #e9f1097;
   border: 1px solid #333;
   border-top: none; }

.link {
  background: #EEEEEE;
  border: solid 1px #000000;
  padding: 10px 10px 10px 10px;
  margin: 10px 0px 20px 0px;
  text-align: left;
  font: normal 14px/16px "Courier", sans-serif;
  width: 580px;
  }
div.Section1
	{page:Section1;}
div.WordSection1
	{page:WordSection1;}
li.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}


<script language="javascript" type="text/javascript">
function setActive() {
  aObj = document.getElementById('nav').getElementsByTagName('a');
  for(i=0;i<aObj.length;i++) { 
    if(document.location.href.indexOf(aObj[i].href)>=0) {
      aObj[i].className='active'
    }
  }
}
window.onload = setActive;
</script>



